.carousel_box{ overflow:hidden; position:relative; width:892px !important; height:390px;}
.inner_box{ background:url(../images/carousel_box.jpg) no-repeat; margin: 0 5px 0; height:390px; padding:22px 29px 0 29px; overflow:hidden; position:relative; width:892px !important;}

.carousel_box>ul{ overflow:hidden; position:relative; top:17px;}
.carousel_box>ul>li{width:160px;height:252px; float:left; margin-right:9px;}

.carousel_box>ul>li img{ width:100%; height: auto;}

.carousel_box .buttons{width:296px; position:absolute;height:44px; bottom:35px; left:128px; z-index:999;}
.carousel_box .buttons a{width:41px;height:44px; position:absolute; display:block;}
.carousel_box .buttons .prev{ background:url(../images/prev.png) no-repeat; left:0;}
.carousel_box .buttons .next{ background:url(../images/next.png) no-repeat; right:0;}
.carousel_box .buttons a:hover{ background-position: 0 bottom;}

.carousel_box .title{font-size: 24px; line-height: 29px; color:#fff; font-weight:600;}
.carousel_box .title span{ color:#eb1e1e;}

.carousel_box .description{ position:absolute; bottom:56px; right:-29px; font-size: 19px; line-height: 23px; color:#fff; font-weight:600;width:481px; z-index:999;}

.watch_but{ display:inline-block; font-weight:400;border-radius:3px; background:url(../images/watch_but.png) repeat-x #8d0909; box-shadow: 1px 1px #0f0f0f; margin: 0 1px 1px 0px; font-size: 19px; line-height: 23px; color:#e0e0e0; padding:10px 60px 11px 12px; width:140px; z-index:9; letter-spacing:-1px;}
.watch_but span{width:40px;height:40px; background:url(../images/amazon-buy-a.png) no-repeat; position:absolute; display:block; right:6px; z-index:999; top:1px; content:"";}
.watch_wrap{ background:url(../images/bot_shadow.png) 0 bottom no-repeat; position:absolute; right:29px;width:166px; top:0px; padding-bottom:13px;}
.watch_but:hover{ background:#750404;}